/* course-license-renewal.css */


  .license-renewal .title_jp {
    color: #005b95;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 0.06em;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 26px;
    border-bottom: 2px solid #005b95; }

    @media screen and (max-width: 800px) {
  /* .course {
    padding-top: 70px;
    margin-top: -50px; } */
    /* .course:first-of-type {
      padding-top: 40px; } */
    /* .course:last-of-type {
      padding-bottom: 40px; } */
    .license-renewal .title_jp {
      font-size: 18px;
      letter-spacing: 0;
      margin-bottom: 26px;
      padding-bottom: 20px;
      border-bottom-width: 2px; }
    }
/* ========================================

detail / Layout

======================================== */
.license-renewal {
  padding: 24px 0 128px;
}
@media screen and (max-width: 800px) {
  .license-renewal {
    padding: 40px 0 40px;
  }
}

.license-renewal-block{
margin-bottom: 60px;
}
@media screen and (max-width: 800px) {
.license-renewal-block{
margin-bottom: 40px;
}
}
.width-initial{
  width: initial;
}

/* ========================================

detail / Text

======================================== */
.license-renewal .text{
font-size: 18px;
}
@media screen and (max-width: 800px) {
.license-renewal .text{
font-size: 13px;
}
}

.license-renewal img{
  margin-top: 24px;
  margin-bottom: 24px;
}

.license-renewal img.icon-inline{
  display: inline-block;
  max-width: 32px;
  margin: initial;
  padding-right: 8px;
  padding-bottom: 4px;
}
@media screen and (max-width: 800px) {
  .license-renewal img.icon-inline{
  max-width: 24px;
    padding-right: 6px;
  padding-bottom: 2px;
}
}

  .cmn_table td.td02{
     background-color: rgba(0, 91, 149, 0.2);;
  }
/* ========================================

detail / 画像スクロール表示　モバイル

======================================== */
@media screen and (max-width: 800px) {
.img_wrap {
    width: 92vw;
    overflow: scroll;
    padding-bottom: 4px;
  }

.max-width-initial{
    max-width: 640px; 
    width: initial;
}
.display-block{
  display: block;
}
  }
